Index: contrib/dataimporthandler/src/main/webapp/admin/dataimport.jsp
===================================================================
--- contrib/dataimporthandler/src/main/webapp/admin/dataimport.jsp	(revision 786127)
+++ contrib/dataimporthandler/src/main/webapp/admin/dataimport.jsp	(working copy)
@@ -1,3 +1,6 @@
+<%@ page import="org.apache.solr.request.SolrRequestHandler" %>
+<%@ page import="java.util.Map" %>
+<%@ page import="org.apache.solr.handler.dataimport.DataImportHandler" %>
 <%@ page contentType="text/html; charset=utf-8" pageEncoding="UTF-8"%>
 <%--
  Licensed to the Apache Software Foundation (ASF) under one or more
@@ -16,9 +19,36 @@
  limitations under the License.
 --%>
 <%-- do a verbatim include so we can use the local vars --%>
+<%@include file="_info.jsp"%>
 <html>
+<%
+  String handler = request.getParameter("handler");
+
+  if (handler == null) {
+    Map<String, SolrRequestHandler> handlers = core.getRequestHandlers();
+%>
+<head>
+  <title>DataImportHandler Interactive Development</title>
+  <link rel="stylesheet" type="text/css" href="solr-admin.css">
+</head>
+<body>
+Select handler:
+<ul>
+<%
+    for (String key : handlers.keySet()) {
+      if (handlers.get(key) instanceof DataImportHandler) { %>
+  <li><a href="dataimport.jsp?handler=<%=key%>"><%=key%></a></li>
+<%
+      }
+    }
+%>
+</ul>
+</body>
+<% } else { %>
+
 <frameset cols = "50%, 50%">
-  <frame src ="debug.jsp" />
-  <frame src ="../dataimport?command=full-import&debug=on&verbose=true"  name="result"/>
+  <frame src ="debug.jsp?handler=<%=handler%>" />
+  <frame src ="../select?qt=<%=handler%>&command=status"  name="result"/>
 </frameset>
+<% } %>
 </html>
Index: contrib/dataimporthandler/src/main/webapp/admin/debug.jsp
===================================================================
--- contrib/dataimporthandler/src/main/webapp/admin/debug.jsp	(revision 786127)
+++ contrib/dataimporthandler/src/main/webapp/admin/debug.jsp	(working copy)
@@ -27,10 +27,17 @@
 </head>
 <body>
 <h1>DataImportHandler Development Console</h1>
-<br />
-<form action="../dataimport" target="result" method="post">
-<input type="hidden" name="debug" value="on">
+<%
+  String handler = request.getParameter("handler");  // must be specified
+%>
+<form action="../select" target="result" method="get">
+<input type="hidden" name="debug" value="on"/>
+<input type="hidden" name="qt" value="<%=handler%>"/>
 <table>
+  <tr>
+    <th>Handler: </th>
+    <td><%=handler%> <a href="dataimport.jsp" target="_top">change handler</a></td>
+  </tr>
 	<tr>
 		<td colspan="2">
 		<table width="100%">
@@ -49,7 +56,7 @@
 					name="clean" type="checkbox"></td>
 				<td><strong>Start Row</strong>&nbsp;<input
 					name="start" size="4" type="text" value="0"></td>
-				<td><strong>No:of Rows</strong>&nbsp;<input name="rows"
+				<td><strong>No. of Rows</strong>&nbsp;<input name="rows"
 					type="text" size="4" value="10"></td>
 			</tr>
 		</table>
@@ -61,17 +68,18 @@
 	</tr>
 	<tr>
 		<td colspan="2"><textarea id="txtDataConfig" rows="30" cols="80" name="dataConfig"></textarea></td>
-		<script type="text/javascript" language="Javascript">
-			$.get('../dataimport?command=show-config', function(data){
-  				$('#txtDataConfig').attr('value', data);
-			});
-		</script>
+    <script type="text/javascript" language="javascript">
+        $.get("../select?qt=<%=handler%>&command=show-config", function(data){
+            $('#txtDataConfig').attr('value', data);
+        });
+    </script>
 	</tr>
 </table>
 </form>
-<form action="../dataimport" target="result" method="get">
+<form action="../select" target="result" method="get">
 	<input type="hidden" name="clean" value="false">
 	<input type="hidden" name="commit" value="true">
+  <input type="hidden" name="qt" value="<%=handler%>"/>
 	<input class="stdbutton" type="submit" name="command" value="full-import">
 	<input class="stdbutton" type="submit" name="command" value="delta-import">
 	<input class="stdbutton" type="submit" name="command" value="status">
@@ -84,13 +92,15 @@
 	<input type="hidden" name="rows" value="0">
 	<input class="stdbutton" type="submit" value="Documents Count">
 </form>
-<form action="../dataimport" target="result" method="get">
+<form action="../select" target="result" method="get">
+  <input type="hidden" name="qt" value="<%=handler%>"/>
 	<input type="hidden" name="verbose" value="true">
 	<input type="hidden" name="clean" value="true">
 	<input type="hidden" name="commit" value="true">
 	<input type="hidden" name="command" value="full-import">
 	<input class="stdbutton" type="submit" value="Full Import with Cleaning">
 </form>
+
 <a href="index.jsp" target="_parent">Return to Admin Page</a>
 </body>
 </html>
Index: src/webapp/src/org/apache/solr/servlet/SolrDispatchFilter.java
===================================================================
--- src/webapp/src/org/apache/solr/servlet/SolrDispatchFilter.java	(revision 786127)
+++ src/webapp/src/org/apache/solr/servlet/SolrDispatchFilter.java	(working copy)
@@ -211,9 +211,9 @@
               if( "/select".equals( path ) || "/select/".equals( path ) ) {
                 solrReq = parser.parse( core, path, req );
                 String qt = solrReq.getParams().get( CommonParams.QT );
-                if( qt != null && qt.startsWith( "/" ) ) {
-                  throw new SolrException( SolrException.ErrorCode.BAD_REQUEST, "Invalid query type.  Do not use /select to access: "+qt);
-                }
+//                if( qt != null && qt.startsWith( "/" ) ) {
+//                  throw new SolrException( SolrException.ErrorCode.BAD_REQUEST, "Invalid query type.  Do not use /select to access: "+qt);
+//                }
                 handler = core.getRequestHandler( qt );
                 if( handler == null ) {
                   throw new SolrException( SolrException.ErrorCode.BAD_REQUEST, "unknown handler: "+qt);
